<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LAM</title>
    <link rel="stylesheet" type="text/css" href="../css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
</head>
<body>
<div class="lam-headerWrapper">
<header class="lam-header">
    <div class="lam-header__container">
        <div class="lam-header__top">
            <nav class="lam-header__top__nav">
                <a href="#" class="lam-header__top__nav__unit lam-header__top__nav__unit__about">О компании</a>
                <div class="lam-header__top__nav__unit__separator"></div>
                <div class="lam-header__top__nav__unit__container">
                    <a href="#" class="lam-header__top__nav__unit lam-header__top__nav__unit__products">Продукция</a>
                    <a href="#" class="lam-header__top__nav__unit lam-header__top__nav__unit__innovation">Инновации</a>
                </div>
                <div class="lam-header__top__nav__unit__separator"></div>
                <div class="lam-header__top__nav__unit__container">
                    <a href="#" class="lam-header__top__nav__unit lam-header__top__nav__unit__buy">Где купить</a>
                    <a href="#" class="lam-header__top__nav__unit lam-header__top__nav__unit__service">Сервис</a>
                </div>
            </nav>
            <a href="#" class="lam-langVersion">Українська версія</a>
        </div>
        <div class="lam-container">
            <div class="lam-header__bottom">
                <a href="#" class="lam-header__bottom__logo"></a>
                <div class="lam-header__bottom__info">
                    <span class="lam-header__bottom__info__primary">Мы — оптовый дистрибьютор детских товаров.</span>
                    <span class="lam-header__bottom__info__secondary">Формируем диллерскую сеть!</span>
                </div>
                <div class="lam-header__bottom__separator"></div>
                <div class="lam-header__bottom__communication">
                    <div class="lam-header__bottom__communication__info">
                        <div class="lam-header__bottom__communication__info__phoneNumber">
                            <span class="lam-header__bottom__communication__info__phoneNumber__code">(044)</span>
                            <span class="lam-header__bottom__communication__info__phoneNumber__number">401–55–40</span>
                        </div>
                        <div class="lam-header__bottom__communication__info__workingHours">Понедeльник – суббота, 10:00–19:00
                        </div>
                        <a href="#" class="lam-header__bottom__communication__info__information">Контактная
                            информация</a>
                    </div>
                    <div class="lam-header__bottom__separator"></div>
                    <div class="lam-header__bottom__communication__contact">
                        <a href="#" class="lam-header__bottom__communication__contact__mail">contact@lam.kiev.ua</a>
                        <div class="lam-header__bottom__communication__contact__socialNetwork">
                            <a href="#" class="lam-header__bottom__communication__contact__socialNetwork__icon"></a>
                            <a href="#" class="lam-header__bottom__communication__contact__socialNetwork__network">Мы на фейсбуке</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="lam-header__image"></div>
    </div>
</header>
</div>
</body>
</html>